@charset "UTF-8";
*{margin:0;padding:0;box-sizing:border-box;max-width:100%;font-size:4vw;font-weight:normal;color:#333;list-style:none;font-family:"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans","Noto Sans JP",sans-serif;}
main{width:96%;margin:auto;}
h1{color:#e50010;font-weight:900;font-size:1.4rem;text-align:center;}
h2{background:#ddd;font-weight:700;text-align:center;font-size:1.2rem;}
p{font-size:0.9rem;line-height:1.6;margin:1% auto;}
p.notes{text-indent:-1em;padding:0 0 0 1em;}
a{color:#00a;}
.red{color:#e50010;}
.underline{text-decoration:underline;}
.center{text-align:center;}
.text-border{text-decoration:underline;}
.notes p,.notes p span,div.notes,.exclided{font-size:0.8rem;text-indent:-1em;padding:0 0 0 1em;}
.entry p,.entry_kojima p,.entry_bic p{font-size:1em;text-indent:0;padding:0;}
/* storelist table css */
.company_caption{border-bottom:4px double #333;}
.company_caption::before{content:"\25ce";}
.table_head{display:none;}
.areas::before{content:"\226a";}
.areas::after{content:"\226b";}
.table_body .storename::before,.exclided li::before{content:"\30fb";}
.table_body .tel{padding:0 0 1em 1em;}
.table_body .tel::before{content:"tel:"}
.exclided li{padding:0 0 0 1em;text-indent:-1em;font-size:0.8rem;}
li .example::before{content:"\21d2";}
.entry_detail{border:1px solid #333;padding:2%;margin:0 0 5%;}
.entry dl,.entry dd{margin:3% 0;}
.entry dt{font-weight:500;}
.entry dt::before{content:"\3010";}
.entry dt::after{content:"\3011";}
img.entry_img{display:block;margin:auto;}
.links a{display:block;width:90%;margin:10% auto;text-decoration:none;text-align:center;background:#00135d;border:2px solid #fff;box-shadow:0 0 0 4px #00135d;border-radius:30px;color:#fff;font-size:3.2vw;padding:2% 0;}
footer{width:100%;margin:2% auto 0;background:#00135d;}
footer p{color:#fff;text-align:center;padding:1% 0;margin:0;}
.pc{display:none;}

@media screen and (min-width: 768px){
*{font-size:20px;}
main{max-width:1100px;margin:auto;box-shadow:7px 7px 7px #eee;}
h1{margin:2% auto;}
h2{width:25%;}
.detail{display:flex;flex-flow:row wrap;justify-content:space-between;align-items:flex-start;width:96%;margin:auto}
section{width:70%;}
section *{font-size:17px;}
.store_table{margin:2% auto;border:1px solid #ccc;border-bottom:none;}
.company_caption{background:#ddd;text-align:center;border-bottom:1px solid #ccc;}
.company_caption::before{content:none;}
.table_head,.table_body{display:flex;}
.areas{width:20%;border-bottom:1px solid #ccc;}
.areas::before,.areas::after{content:none;}
.storename{border-left:1px solid #ccc;border-bottom:1px solid #ccc;padding:0 2%;}
.tel{border-left:1px solid #ccc;border-bottom:1px solid #ccc;}
.table_head div{text-align:center;}
.table_head .storename{width:60%;}
.table_head .tel{width:20%;}
.table_body .areas{display:flex;align-items:center;justify-content:center;}
.table_body .storedata{display:flex;flex-flow:row wrap;width:80%;}
.table_body .storename{width:75%;padding:0.5em;}
.table_body .storename::before{content:none;}
.table_body .tel{width:25%;padding:0.5em;}
.table_body .tel::before{content:none;}
.table_body .tel a{pointer-events:none;text-decoration:none;color:#333;}
.table_body *{font-size:16px;}
.links{width:100%;}
.links a{font-size:20px;border-radius:50px;}
.links a span{color:#fff;}
.pc{display:block;}
.pc.inline{display:inline-block;}
.sp{display:none;}
}
